logging.level: warning

filebeat.inputs:
{{ filebeat_inputs | to_yaml }}

setup.template.enabled: false

output.elasticsearch:
  hosts: ["{{ external_domain_logs }}:9243"]
  protocol: "https"
  username: "gitlab"
  password: "{{ filebeat_output_password }}"
  index: "%{[fields.source]}-%{+yyyy.MM.dd}"
  pipeline: "%{[fields.source]}"
  backoff.init: 60
  backoff.max: 1800
